!Control file for vel2cvl_model
! Revision of program involving a change in the control file on this date:
   09/16/21
!Name of summary file:
   vel2cvl_model.sum
!Format of input files: 1= site_amp_batch output, 2 = other
! Note: if svel, then many of the following parameters are not needed,
! but placeholder entries are still needed.
 2
!Are the velocities from a suspension log survey?
!If yes, assume that the velocity value is at the midpoint of the layer
 N
!Velocity for first layer (0 = use the first velocity of the input)
! Use this for sensitivity studies of vavg for PS log models that do not
! extend to the surface.   
   0.0
!Depth to bottom (d2b) or layer thickness (thk) (note: a value of 0.0 for
!the first depth from the model file will signal that the model is a
!piecewise continuous model)?
!  thk
 d2b
!Lines to skip to reach data (<0, use skipcmnt; 0, skip none; > 0, specify)
   +1
!Ncolumns, column numbers for depth or thickness (allows for the first column
!being an index) and the velocity 
   2 1 2
!Enter units of velocity (kps, mps) (depth units are assumed to be consistent
!with the velocity units---km for kps and m for mps):
!   mps
 kps
!depths from log-spaced sequence (1), linear-spaced sequence (2), individual depths (3), depths for equal travel times(4)?
! if 4, then the number of travel time subdivisions is given by the first number in the next set of parameters and the
! number of elements in the temporary travel time array (used to find the layer depths via interpolation, rather than
! inversion...a kludge, but easier to program) is given by the second number (only two numbers are read).
 4
!if log-spaced: ndepths, depth_start (a value > 0.0; it can be very small), depth_stop:
!if linear-spaced depths: ndepths, depth_start (if = 0, there will be ndepths equal thickness layers, with thickness = depth_stop/ndepths), depth_stop:
!if individual depths: ndepths, list of ndepths depths:
!if equal travel times, number of tt subdivisions, number of tt in temporary array (see above):
 200 1100 ! if equal travel times, 200 layers with 1100 travel times in temporary array
!20 0.01 8.0
!20 0.167 0.447 0.766 1.11 1.475 1.856 2.251 2.658 3.075 3.501 3.936 4.377 4.821 5.268 5.717 6.169 6.624 7.08 7.539 8
!List of files: pairs, input file followed by output file
!Make sure that there are no blank entries!
dmb_interpolate_bj97_gr_vhr_to_760mps.mdl
bj97gr760.200_equal_tt_divisions.mdl
stop

  